## org.codehaus.groovy.grails.scaffolding
Interface ScaffoldCallback

All Known Implementing Classes:
  DefaultScaffoldCallback

    public interface ScaffoldCallback

Method Summary
`Errors` `getErrors()`
`Map` `getModel()`
`boolean` `isInvoked()`
`void` `setErrors(Errors errors)`
`void` `setInvoked(boolean invoked)`
`void` `setModel(Map model)`

Method Detail

### isInvoked

    boolean isInvoked()

### setInvoked

    void setInvoked(boolean invoked)

### getErrors

    Errors getErrors()

### setErrors

    void setErrors(Errors errors)

### getModel

    Map getModel()

### setModel

    void setModel(Map model)

Copyright (c) 2005-2006 The Grails project